<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW7</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
    <header class="header-flex">
        <div class="left-journey">Journey</div>
        <div class="right-other">
            <a href="" class="icon1"></a>
            <a href="" class="icon2"></a> 
            <a href="" class="icon3"></a> 
            <div class="lih"></div>
            <div>Welcome, <a class="white-text" href="">Log In</a> or <a class="white-text" href="">Sign Up</a></div>
        </div>
    </header>
    
    <div class="vh">
        <div class="form-container">
            <div class="squarer"></div>
                <div class="login-flex">
                <div class="title">Sign Up</div>
                    <a class="green" href="">Log In</a>
                </div>

                <div class="fb-gl-flex">
                    <a class="fb-btn" href="">
                        <div class="left"><img src="./images/f 1.png" alt=""></div>
                        <div class="vl"></div>
                        <div class="right">Facebook</div> 
                    </a>
                    <a class="goo-btn" href="">
                        <div class="left"><img src="./images/G+.png" alt=""></div>
                        <div class="vl"></div>
                        <div class="right">Google</div>
                    </a>
                </div>

                <div class="oror">
                    <div class="line"></div>
                    or
                    <div class="line"></div>
                </div>
    
                <form action="" class="form-itself">
                    <input type="text" placeholder="First Name" class="text-input">
                    <input type="text" placeholder="Last Name" class="text-input">
                    <input type="email" placeholder="Email" class="text-input">
                    <input type="password" placeholder="Password" class="text-input">
                    <input type="password" placeholder="Confirm Password" class="text-input"> 

                    <div class="checkk">
                        <input type="checkbox"  name="checkbox">
                        <label >Agree with our <a class="green" href=""> Terms & Conditions </a></label>
                    </div>

                    <input type="button" value="Create Account" class="submitbtn">
                </form>      

        </div>  
    </div>

   
</html>